; 20240625_120223 - Maps - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-313_e_textures\dry\autos.dds	damp\autos.dds
track-313_e_textures\dry\hous01.dds	damp\hous01.dds
track-313_e_textures\dry\houseshr02.dds	damp\houseshr02.dds
track-313_e_textures\dry\houseshr03.dds	damp\houseshr03.dds
track-313_e_textures\dry\houseshr04.dds	damp\houseshr04.dds
track-313_e_textures\dry\houseshr05.dds	damp\houseshr05.dds
track-313_e_textures\dry\houseshr06.dds	damp\houseshr06.dds
track-313_e_textures\dry\panoramatarainst.dds	damp\panoramatarainst.dds
track-313_e_textures\dry\road sign.dds	damp\road sign.dds
track-313_e_textures\dry\roadob-hq.dds	damp\roadob-hq.dds
track-313_e_textures\dry\roadob.dds	damp\roadob.dds
track-313_e_textures\dry\skid_markx.dds	damp\skid_markx.dds
track-313_e_textures\dry\spectators.dds	damp\spectators.dds
track-313_e_textures\dry\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-313_e_textures\dry\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-313_e_textures\dry\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-313_e_textures\dry\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-313_e_textures\dry\veg-01.dds	damp\veg-01.dds
track-313_e_textures\dry\veg-02.dds	damp\veg-02.dds
track-313_e_textures\dry\veg-03.dds	damp\veg-03.dds
track-313_e_textures\dry\veg-04.dds	damp\veg-04.dds
track-313_e_textures\wet\autos.dds	damp\autos.dds
track-313_e_textures\wet\hous01.dds	damp\hous01.dds
track-313_e_textures\wet\houseshr02.dds	damp\houseshr02.dds
track-313_e_textures\wet\houseshr03.dds	damp\houseshr03.dds
track-313_e_textures\wet\houseshr04.dds	damp\houseshr04.dds
track-313_e_textures\wet\houseshr05.dds	damp\houseshr05.dds
track-313_e_textures\wet\houseshr06.dds	damp\houseshr06.dds
track-313_e_textures\wet\panoramatarainst.dds	damp\panoramatarainst.dds
track-313_e_textures\wet\road sign.dds	damp\road sign.dds
track-313_e_textures\wet\roadob-hq.dds	damp\roadob-hq.dds
track-313_e_textures\wet\roadob.dds	damp\roadob.dds
track-313_e_textures\wet\skid_markx.dds	damp\skid_markx.dds
track-313_e_textures\wet\spectators.dds	damp\spectators.dds
track-313_e_textures\wet\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-313_e_textures\wet\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-313_e_textures\wet\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-313_e_textures\wet\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-313_e_textures\wet\veg-01.dds	damp\veg-01.dds
track-313_e_textures\wet\veg-02.dds	damp\veg-02.dds
track-313_e_textures\wet\veg-03.dds	damp\veg-03.dds
track-313_e_textures\wet\veg-04.dds	damp\veg-04.dds
track-313_m_textures\damp\autos.dds	track-313_e_textures\damp\autos.dds
track-313_m_textures\damp\hous01.dds	track-313_e_textures\damp\hous01.dds
track-313_m_textures\damp\houseshr02.dds	track-313_e_textures\damp\houseshr02.dds
track-313_m_textures\damp\houseshr03.dds	track-313_e_textures\damp\houseshr03.dds
track-313_m_textures\damp\houseshr04.dds	track-313_e_textures\damp\houseshr04.dds
track-313_m_textures\damp\houseshr05.dds	track-313_e_textures\damp\houseshr05.dds
track-313_m_textures\damp\houseshr06.dds	track-313_e_textures\damp\houseshr06.dds
track-313_m_textures\damp\new\ground.dds	track-313_e_textures\damp\new\ground.dds
track-313_m_textures\damp\new\road01.dds	track-313_e_textures\damp\new\road01.dds
track-313_m_textures\damp\panoramatarainst.dds	track-313_e_textures\damp\panoramatarainst.dds
track-313_m_textures\damp\road sign.dds	track-313_e_textures\damp\road sign.dds
track-313_m_textures\damp\roadob-hq.dds	track-313_e_textures\damp\roadob-hq.dds
track-313_m_textures\damp\roadob.dds	track-313_e_textures\damp\roadob.dds
track-313_m_textures\damp\skid_markx.dds	track-313_e_textures\damp\skid_markx.dds
track-313_m_textures\damp\spectators.dds	track-313_e_textures\damp\spectators.dds
track-313_m_textures\damp\start_clock_digits_placeholder.dds	track-313_e_textures\damp\start_clock_digits_placeholder.dds
track-313_m_textures\damp\start_clock_greenlight_on.dds	track-313_e_textures\damp\start_clock_greenlight_on.dds
track-313_m_textures\damp\start_clock_redlight_on.dds	track-313_e_textures\damp\start_clock_redlight_on.dds
track-313_m_textures\damp\start_clock.tga_0.dds	track-313_e_textures\damp\start_clock.tga_0.dds
track-313_m_textures\damp\veg-01.dds	track-313_e_textures\damp\veg-01.dds
track-313_m_textures\damp\veg-02.dds	track-313_e_textures\damp\veg-02.dds
track-313_m_textures\damp\veg-03.dds	track-313_e_textures\damp\veg-03.dds
track-313_m_textures\damp\veg-04.dds	track-313_e_textures\damp\veg-04.dds
track-313_m_textures\dry\autos.dds	track-313_e_textures\damp\autos.dds
track-313_m_textures\dry\hous01.dds	track-313_e_textures\damp\hous01.dds
track-313_m_textures\dry\houseshr02.dds	track-313_e_textures\damp\houseshr02.dds
track-313_m_textures\dry\houseshr03.dds	track-313_e_textures\damp\houseshr03.dds
track-313_m_textures\dry\houseshr04.dds	track-313_e_textures\damp\houseshr04.dds
track-313_m_textures\dry\houseshr05.dds	track-313_e_textures\damp\houseshr05.dds
track-313_m_textures\dry\houseshr06.dds	track-313_e_textures\damp\houseshr06.dds
track-313_m_textures\dry\new\ground.dds	track-313_e_textures\dry\new\ground.dds
track-313_m_textures\dry\new\road01.dds	track-313_e_textures\dry\new\road01.dds
track-313_m_textures\dry\panoramatarainst.dds	track-313_e_textures\damp\panoramatarainst.dds
track-313_m_textures\dry\road sign.dds	track-313_e_textures\damp\road sign.dds
track-313_m_textures\dry\roadob-hq.dds	track-313_e_textures\damp\roadob-hq.dds
track-313_m_textures\dry\roadob.dds	track-313_e_textures\damp\roadob.dds
track-313_m_textures\dry\skid_markx.dds	track-313_e_textures\damp\skid_markx.dds
track-313_m_textures\dry\spectators.dds	track-313_e_textures\damp\spectators.dds
track-313_m_textures\dry\start_clock_digits_placeholder.dds	track-313_e_textures\damp\start_clock_digits_placeholder.dds
track-313_m_textures\dry\start_clock_greenlight_on.dds	track-313_e_textures\damp\start_clock_greenlight_on.dds
track-313_m_textures\dry\start_clock_redlight_on.dds	track-313_e_textures\damp\start_clock_redlight_on.dds
track-313_m_textures\dry\start_clock.tga_0.dds	track-313_e_textures\damp\start_clock.tga_0.dds
track-313_m_textures\dry\veg-01.dds	track-313_e_textures\damp\veg-01.dds
track-313_m_textures\dry\veg-02.dds	track-313_e_textures\damp\veg-02.dds
track-313_m_textures\dry\veg-03.dds	track-313_e_textures\damp\veg-03.dds
track-313_m_textures\dry\veg-04.dds	track-313_e_textures\damp\veg-04.dds
track-313_m_textures\wet\autos.dds	track-313_e_textures\damp\autos.dds
track-313_m_textures\wet\hous01.dds	track-313_e_textures\damp\hous01.dds
track-313_m_textures\wet\houseshr02.dds	track-313_e_textures\damp\houseshr02.dds
track-313_m_textures\wet\houseshr03.dds	track-313_e_textures\damp\houseshr03.dds
track-313_m_textures\wet\houseshr04.dds	track-313_e_textures\damp\houseshr04.dds
track-313_m_textures\wet\houseshr05.dds	track-313_e_textures\damp\houseshr05.dds
track-313_m_textures\wet\houseshr06.dds	track-313_e_textures\damp\houseshr06.dds
track-313_m_textures\wet\new\ground.dds	track-313_e_textures\wet\new\ground.dds
track-313_m_textures\wet\new\road01.dds	track-313_e_textures\wet\new\road01.dds
track-313_m_textures\wet\panoramatarainst.dds	track-313_e_textures\damp\panoramatarainst.dds
track-313_m_textures\wet\road sign.dds	track-313_e_textures\damp\road sign.dds
track-313_m_textures\wet\roadob-hq.dds	track-313_e_textures\damp\roadob-hq.dds
track-313_m_textures\wet\roadob.dds	track-313_e_textures\damp\roadob.dds
track-313_m_textures\wet\skid_markx.dds	track-313_e_textures\damp\skid_markx.dds
track-313_m_textures\wet\spectators.dds	track-313_e_textures\damp\spectators.dds
track-313_m_textures\wet\start_clock_digits_placeholder.dds	track-313_e_textures\damp\start_clock_digits_placeholder.dds
track-313_m_textures\wet\start_clock_greenlight_on.dds	track-313_e_textures\damp\start_clock_greenlight_on.dds
track-313_m_textures\wet\start_clock_redlight_on.dds	track-313_e_textures\damp\start_clock_redlight_on.dds
track-313_m_textures\wet\start_clock.tga_0.dds	track-313_e_textures\damp\start_clock.tga_0.dds
track-313_m_textures\wet\veg-01.dds	track-313_e_textures\damp\veg-01.dds
track-313_m_textures\wet\veg-02.dds	track-313_e_textures\damp\veg-02.dds
track-313_m_textures\wet\veg-03.dds	track-313_e_textures\damp\veg-03.dds
track-313_m_textures\wet\veg-04.dds	track-313_e_textures\damp\veg-04.dds
track-313_o_textures\damp\autos.dds	track-313_e_textures\damp\autos.dds
track-313_o_textures\damp\hous01.dds	track-313_e_textures\damp\hous01.dds
track-313_o_textures\damp\houseshr02.dds	track-313_e_textures\damp\houseshr02.dds
track-313_o_textures\damp\houseshr03.dds	track-313_e_textures\damp\houseshr03.dds
track-313_o_textures\damp\houseshr04.dds	track-313_e_textures\damp\houseshr04.dds
track-313_o_textures\damp\houseshr05.dds	track-313_e_textures\damp\houseshr05.dds
track-313_o_textures\damp\houseshr06.dds	track-313_e_textures\damp\houseshr06.dds
track-313_o_textures\damp\new\ground.dds	track-313_e_textures\damp\new\ground.dds
track-313_o_textures\damp\new\road01.dds	track-313_e_textures\damp\new\road01.dds
track-313_o_textures\damp\panoramatarainst.dds	track-313_e_textures\damp\panoramatarainst.dds
track-313_o_textures\damp\road sign.dds	track-313_e_textures\damp\road sign.dds
track-313_o_textures\damp\roadob-hq.dds	track-313_e_textures\damp\roadob-hq.dds
track-313_o_textures\damp\roadob.dds	track-313_e_textures\damp\roadob.dds
track-313_o_textures\damp\skid_markx.dds	track-313_e_textures\damp\skid_markx.dds
track-313_o_textures\damp\spectators.dds	track-313_e_textures\damp\spectators.dds
track-313_o_textures\damp\start_clock_digits_placeholder.dds	track-313_e_textures\damp\start_clock_digits_placeholder.dds
track-313_o_textures\damp\start_clock_greenlight_on.dds	track-313_e_textures\damp\start_clock_greenlight_on.dds
track-313_o_textures\damp\start_clock_redlight_on.dds	track-313_e_textures\damp\start_clock_redlight_on.dds
track-313_o_textures\damp\start_clock.tga_0.dds	track-313_e_textures\damp\start_clock.tga_0.dds
track-313_o_textures\damp\veg-01.dds	track-313_e_textures\damp\veg-01.dds
track-313_o_textures\damp\veg-02.dds	track-313_e_textures\damp\veg-02.dds
track-313_o_textures\damp\veg-03.dds	track-313_e_textures\damp\veg-03.dds
track-313_o_textures\damp\veg-04.dds	track-313_e_textures\damp\veg-04.dds
track-313_o_textures\dry\autos.dds	track-313_e_textures\damp\autos.dds
track-313_o_textures\dry\hous01.dds	track-313_e_textures\damp\hous01.dds
track-313_o_textures\dry\houseshr02.dds	track-313_e_textures\damp\houseshr02.dds
track-313_o_textures\dry\houseshr03.dds	track-313_e_textures\damp\houseshr03.dds
track-313_o_textures\dry\houseshr04.dds	track-313_e_textures\damp\houseshr04.dds
track-313_o_textures\dry\houseshr05.dds	track-313_e_textures\damp\houseshr05.dds
track-313_o_textures\dry\houseshr06.dds	track-313_e_textures\damp\houseshr06.dds
track-313_o_textures\dry\lietus.dds	damp\lietus.dds
track-313_o_textures\dry\new\ground.dds	track-313_e_textures\dry\new\ground.dds
track-313_o_textures\dry\new\road01.dds	track-313_e_textures\dry\new\road01.dds
track-313_o_textures\dry\panoramatarainst.dds	track-313_e_textures\damp\panoramatarainst.dds
track-313_o_textures\dry\road sign.dds	track-313_e_textures\damp\road sign.dds
track-313_o_textures\dry\roadob-hq.dds	track-313_e_textures\damp\roadob-hq.dds
track-313_o_textures\dry\roadob.dds	track-313_e_textures\damp\roadob.dds
track-313_o_textures\dry\skid_markx.dds	track-313_e_textures\damp\skid_markx.dds
track-313_o_textures\dry\spectators.dds	track-313_e_textures\damp\spectators.dds
track-313_o_textures\dry\start_clock_digits_placeholder.dds	track-313_e_textures\damp\start_clock_digits_placeholder.dds
track-313_o_textures\dry\start_clock_greenlight_on.dds	track-313_e_textures\damp\start_clock_greenlight_on.dds
track-313_o_textures\dry\start_clock_redlight_on.dds	track-313_e_textures\damp\start_clock_redlight_on.dds
track-313_o_textures\dry\start_clock.tga_0.dds	track-313_e_textures\damp\start_clock.tga_0.dds
track-313_o_textures\dry\veg-01.dds	track-313_e_textures\damp\veg-01.dds
track-313_o_textures\dry\veg-02.dds	track-313_e_textures\damp\veg-02.dds
track-313_o_textures\dry\veg-03.dds	track-313_e_textures\damp\veg-03.dds
track-313_o_textures\dry\veg-04.dds	track-313_e_textures\damp\veg-04.dds
track-313_o_textures\wet\autos.dds	track-313_e_textures\damp\autos.dds
track-313_o_textures\wet\hous01.dds	track-313_e_textures\damp\hous01.dds
track-313_o_textures\wet\houseshr02.dds	track-313_e_textures\damp\houseshr02.dds
track-313_o_textures\wet\houseshr03.dds	track-313_e_textures\damp\houseshr03.dds
track-313_o_textures\wet\houseshr04.dds	track-313_e_textures\damp\houseshr04.dds
track-313_o_textures\wet\houseshr05.dds	track-313_e_textures\damp\houseshr05.dds
track-313_o_textures\wet\houseshr06.dds	track-313_e_textures\damp\houseshr06.dds
track-313_o_textures\wet\lietus.dds	damp\lietus.dds
track-313_o_textures\wet\new\ground.dds	track-313_e_textures\wet\new\ground.dds
track-313_o_textures\wet\new\road01.dds	track-313_e_textures\wet\new\road01.dds
track-313_o_textures\wet\panoramatarainst.dds	track-313_e_textures\damp\panoramatarainst.dds
track-313_o_textures\wet\road sign.dds	track-313_e_textures\damp\road sign.dds
track-313_o_textures\wet\roadob-hq.dds	track-313_e_textures\damp\roadob-hq.dds
track-313_o_textures\wet\roadob.dds	track-313_e_textures\damp\roadob.dds
track-313_o_textures\wet\skid_markx.dds	track-313_e_textures\damp\skid_markx.dds
track-313_o_textures\wet\spectators.dds	track-313_e_textures\damp\spectators.dds
track-313_o_textures\wet\start_clock_digits_placeholder.dds	track-313_e_textures\damp\start_clock_digits_placeholder.dds
track-313_o_textures\wet\start_clock_greenlight_on.dds	track-313_e_textures\damp\start_clock_greenlight_on.dds
track-313_o_textures\wet\start_clock_redlight_on.dds	track-313_e_textures\damp\start_clock_redlight_on.dds
track-313_o_textures\wet\start_clock.tga_0.dds	track-313_e_textures\damp\start_clock.tga_0.dds
track-313_o_textures\wet\veg-01.dds	track-313_e_textures\damp\veg-01.dds
track-313_o_textures\wet\veg-02.dds	track-313_e_textures\damp\veg-02.dds
track-313_o_textures\wet\veg-03.dds	track-313_e_textures\damp\veg-03.dds
track-313_o_textures\wet\veg-04.dds	track-313_e_textures\damp\veg-04.dds
